$shadow : rgba(#333333, 0.08);

@mixin make-box-shadow($s) {
    #{$s}shadow{
        &-1{
            box-shadow: 0 1px 4px $shadow;
        }
        &-2{
            box-shadow: 0 2px 8px $shadow;
        }
        &-3{
            box-shadow: 0 4px 16px $shadow;
        }
        &-4{
            box-shadow: 0 8px 24px $shadow;
        }
        &-5{
            box-shadow: 0 12px 32px $shadow;
        }
        &-inner{
            box-shadow: inset 0 0 8px 0 $shadow;
        }
        &-none{
            box-shadow: none;
        }
    }
}